#ja-mainnavwrap{width:999px;position:absolute;right:0;bottom:0px;}
#ja-cssmenu{margin:0;padding:0;font-size:13px;font-weight:normal;color:#FFF;text-transform:lowercase;}
#ja-cssmenu ul{margin:0;padding:0;}
#ja-cssmenu li{margin:0;float:left;display:block;cursor:pointer;height:28px;}
#ja-cssmenu li ul{width:134px;position:absolute;z-index:99;left:-999em;height:auto;}
#ja-cssmenu li li{padding:0 0em 0 0;margin:0;width:134px;}
#ja-cssmenu li ul a{width:134px;}
#ja-cssmenu li a span{display:block;text-align:center;width:70px;padding:4px 30px 5px 30px;margin-right:4px;margin-bottom:1px;margin-top:0px;}
#ja-cssmenu li:hover ul ul, #ja-cssmenu li:hover ul ul ul,
#ja-cssmenu li.sfhover ul ul, #ja-cssmenu li.havechildsfhover ul ul, #ja-cssmenu li.havechild-activesfhover ul ul, #ja-cssmenu li.activesfhover ul ul,
#ja-cssmenu li.sfhover ul ul ul, #ja-cssmenu li.havechildsfhover ul ul ul, #ja-cssmenu li.havechild-activesfhover ul ul ul, #ja-cssmenu li.activesfhover ul ul ul{left:-999em;}
#ja-cssmenu li:hover ul, #ja-cssmenu li li:hover ul, #ja-cssmenu li li li:hover ul,
#ja-cssmenu li.sfhover ul, #ja-cssmenu li.havechildsfhover ul, #ja-cssmenu li.havechild-activesfhover ul, #ja-cssmenu li.activesfhover ul,
#ja-cssmenu li li.sfhover ul, #ja-cssmenu li li.havesubchildsfhover ul, #ja-cssmenu li li.havesubchild-activesfhover ul, #ja-cssmenu li li.activesfhover ul,
#ja-cssmenu li li li.sfhover ul, #ja-cssmenu li li li.havesubchildsfhover ul, #ja-cssmenu li li li.havesubchild-activesfhover ul, #ja-cssmenu li li li.activesfhover ul{left:auto;}
#ja-cssmenu li a{padding-top:0px;margin-right:4px;display:block;text-decoration:none;color:#ffffff;background:url(../../images/button.jpg) repeat-x !important;}
#ja-cssmenu li a:hover,
#ja-cssmenu li a:active,
#ja-cssmenu li a:focus,
#ja-cssmenu li a.jahover{color:#ffffff !important;background:url(../../images/active_button.jpg) repeat-x !important;}
#ja-cssmenu li li a:hover,
#ja-cssmenu li li a:active,
#ja-cssmenu li li a:focus,
#ja-cssmenu li li a.jahover{color:#ffffff !important;}
#ja-cssmenu li:hover a,
#ja-cssmenu li.sfhover a,
#ja-cssmenu li.havechildsfhover a,
#ja-cssmenu li.havechild-activesfhover a{color:#ffffff;}
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus{color:#ffffff;background:url(../../images/active_button.jpg) repeat-x !important;margin-right:4px;}
#ja-cssmenu li ul{margin:0px;padding:0px;display:block;text-align:center;}
#ja-cssmenu li ul ul{margin:0px;text-align:center;}
#ja-cssmenu li ul a{font-size:12px;white-space:nowrap;}
#ja-cssmenu ul li ul li a span{display:block;text-align:center;width:70px;padding:4px 30px 5px 30px;margin-right:4px;margin-top:0px;}
#ja-cssmenu li.havesubchild,
#ja-cssmenu li.havesubchild.active{display:block;}
#ja-cssmenu li ul a:hover,
#ja-cssmenu li ul a:active,
#ja-cssmenu li ul a:focus,
#ja-cssmenu ul li:hover,
#ja-cssmenu ul li.sfhover,
#ja-cssmenu ul li.havesubchildsfhover,
#ja-cssmenu ul li.havesubchild-activesfhover,
#ja-cssmenu ul ul li:hover,
#ja-cssmenu ul ul li.sfhover,
#ja-cssmenu ul ul li.havesubchildsfhover,
#ja-cssmenu ul ul li.havesubchild-activesfhover{text-align:center;display:block;}
#ja-cssmenu ul li a.active{color:#ffffff;font-weight:bold;}
#ja-cssmenu ul li a.active:hover,
#ja-cssmenu ul li a.active:active,
#ja-cssmenu ul li a.active:focus{}